Bug 476092 - Dual screen not working Dell 1701FP Analog and Dell 1707FP Digital
Dual screen not working Dell 1701FP Analog and Dell 1707FP Digital
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 16:27 EST by Jóhann B. Guðmundsson
Modified: 2009-12-18 02:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:16:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xdpyinfo.txt (2.76 KB, text/plain)
2008-12-11 16:27 EST, Jóhann B. Guðmundsson
no flags Details
xrandr output (384 bytes, text/plain)
2008-12-11 16:28 EST, Jóhann B. Guðmundsson
no flags Details
Xorg log (33.91 KB, text/plain)
2008-12-11 16:29 EST, Jóhann B. Guðmundsson
no flags Details
xsession-errors (2.01 KB, text/plain)
2008-12-11 16:29 EST, Jóhann B. Guðmundsson
no flags Details
View of both screen in action (730.15 KB, image/jpeg)
2008-12-12 12:13 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2008-12-11 16:27:56 EST
Created attachment 326676 [details]
xdpyinfo.txt

Description of problem:

Dual screen not working Dell 1701FP Analog and Dell 1707FP Digital
Output scramble via Analog out fine during boot up ( kms )
As soon as X starts the output gets scrambled and 
gnome-display-properties says Unknown monitor.. 

Version-Release number of selected component (if applicable):

xorg-x11-drv-nv-2.1.12-6.fc10.i386
xorg-x11-server-Xorg-1.5.3-5.fc10.i386

kernel 2.6.27.8-144.fc10.i686


How reproducible:

Start X

Steps to Reproduce:
1. Always
2.
3.
  
Actual results:

Output on the analog monitor scrambled

Expected results:

Well da :) both working.. 

Additional info:

We all live in the yellow submarine...
Comment 1 Jóhann B. Guðmundsson 2008-12-11 16:28:39 EST
Created attachment 326677 [details]
xrandr output
Comment 2 Jóhann B. Guðmundsson 2008-12-11 16:29:10 EST
Created attachment 326678 [details]
Xorg log
Comment 3 Jóhann B. Guðmundsson 2008-12-11 16:29:49 EST
Created attachment 326679 [details]
xsession-errors
Comment 4 Jóhann B. Guðmundsson 2008-12-12 12:13:27 EST
Created attachment 326743 [details]
View of both screen in action

Hum I noticed I forgot to mention Geforce 5600 FX
Comment 5 Matěj Cepl 2008-12-20 16:41:20 EST
I have a deep suspicion that -nv driver just won't work with dual screen. You can try xorg-x11-drv-nouveau -- some users report us good results with it.
Comment 6 Bug Zapper 2009-11-18 05:27:05 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 02:16:09 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.